Category.create(name: 'Food')
Category.create(name: 'Shoes')
Category.create(name: 'Jacket')
Category.create(name: 'Home Decor')
Category.create(name: 'Smartphone')
Category.create(name: 'Laptop')
Category.create(name: 'Keyboard')
Category.create(name: 'Mouse')
